<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	<link rel="stylesheet" href="index.css">	
</head>
<body>

	<style>
		#internal {
			color: orange;
		}

		[type=tools] {
			border: 1px skyblue;
		}
	</style>

	<p style="color: red;">Apply inline styling here</p>
	<p id="internal">Apply Internal styling here</p>
	<p id="external">Apply external styling here</p>

	<h1 style="font-size: 32px;">CSS Introduction Activity</h1>

	<h2 id="desc">the following are the things you will learn in this bootcamp.</h4>

	<h2>Languages to be Learned</h2>
		<ol class="languages">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>Javascript</li>
		</ol>
	<p>tools to be used</p>
		<ol type="tools">
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Heroku</li>
			<li>GitLab</li>
		</ol>
	<section> 
	<h4>Other things to be learned</h4>
	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/2048px-Unofficial_JavaScript_logo_2.svg.png"> 
		<p>Node.js</p>
		<p>Express.js</p>
		<p>React.js</p>
		<p>MongoDB</p>
	</section>

	<p>Web Development is a contionus process. Never stop learning and always look for ways to innovate.</p>

</body>
</html> 
